1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

How do I downgrade?

Discussion in 'Plesk for Linux - 8.x and Older' started by sublibrarian, Dec 3, 2010.

  1. sublibrarian

    sublibrarian Guest

    0
     
    Hi,

    I upgraded to 8.6.0 and since that moment Qmail is not sending messages. It's usually "451 qq read error" and then immediately "502 Unimplemented". I have applied every single patch and workaround I have been able to find, have restarted psa and qmail every time I have applied those patches, etc. but I still get the same errors.

    When trying to upgrade to a 9.x.x version, the system does just nothing, all I can see is the usual message with the green tick. After a while, nothing happens, also nothing happens after the "service psa restart". And no mail received, of course - see above.

    So, how do I downgrade to the previous Plesk version (8.2 I think it was), I think it's the only sensible solution.

    Thanks.
     
Loading...